body{
    background: url('birthday.gif') no-repeat;
    background-size: cover;
    line-height: 40px;
    font-family: tahoma;
    text-align: center;
}

h1 {
    color: black;
    font-size:40px;
}

h2{
    color: black;
    font-size:12px;
    margin-top: -30px;
    font-weight: normal;
}

h3 {
    color: black;
    font-size:16px;
    font-weight: 100;
}

p {
    color: black;
    font-size:16px;
    font-weight: bold;
}



input {
    padding: 10px;
    font-size: 16px;
    border: 2px solid #dbdbdb;
    border-radius: 5px;
    outline: none;
    

}
input[type="password"] {
    padding: 10px;
    font-size: 16px;
    margin-bottom: 10px; /* Abstand nach unten */
    border: 1px solid #ccc;
    border-radius: 4px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
button {
    padding: 10px 20px;
    font-size: 16px;
    border: 1px solid #ccc;
    background-color: #e2e2e2;
    color: rgb(0, 0, 0);
    border-radius: 4px;
    cursor: pointer;
    display: block;
    margin-left: auto;
    margin-right: auto;

}
#frageAntwort {
    /*display: none; /* Initial nicht sichtbar */
    padding: 20px;
    border-radius: 5px;
    width: 300px;
    margin-top: 20px;
    position: absolute;
    top: 10px;
    left: 10px;
}
#frageAntwort label {
    font-size: 18px;
    color: #000000;
    display: block; /* Damit das Label eine neue Zeile bekommt */
    margin-bottom: 10px;

}

#antwortInput {
    width: 100%;
    padding: 8px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-bottom: 10px;


}

/* Button zum Absenden der Antwort */
#frageAntwort button {
    border: 1px solid #ccc;
    background-color: #e2e2e2;
    padding: 10px 15px;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
    
}

#videoContainer {
    display: none; 
    position: absolute; 
    top: 0; 
    left: 0;
    bottom: 0;
    right: 0; 
    background: black; 
    display: flex; 
    justify-content: center; 
    align-items: center;
    text-align: center;
}

